import React, { Component } from 'react';

export default class Wire extends Component {
	constructor (props) {
		super (props);
	}
	render () {
		let {
			path,
			width,
			color
		} = this.props
		return (
			<g>
				<path 
					d={path}
					stroke={color} 
					strokeWidth='2' 
					fill={"none"} />
			</g>
		);
	}
}
